@charset "utf-8";
/* CSS Document */

/***** Reset! Modified From: http://developer.yahoo.com/yui/reset *****/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {  margin: 0; padding: 0;
}
hr{ border:none; background:#d6d6d6; color:#d6d6d6; height:1px; margin:15px 0; padding:0; width:100%; float:left;}	
table { border-collapse: collapse; border-spacing: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var { font-style: normal; font-weight: normal; }
ol,ul { list-style:inside;  }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal; }
q:before,q:after { content: ''; }
abbr,acronym { border: 0; }
a { outline: none; text-decoration: none; color:#cc212d;}
a:hover{ text-decoration: underline; color:#ed2231;}
a img { border: none; }
.clear { clear: both; font-size: 1px; line-height: 1px; overflow: hidden; visibility: hidden; width: 0; height: 0; }
.texthide { text-indent: -9999em; }
span{ color:#666;}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display:block;
}

body {
	background:#dce6f0 url(../images/bg.jpg) top repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}

#wrap {
	margin:0 auto;
	width: 970px;
	padding:0;
	background:#fff;
}

/***** HEADER & NAVIGATION *****/

#main {
	background:#0d0d0d url(../images/header.gif) top repeat-x;
	position: relative;
	width:100%;
	}

#logo{
	float: left;
	width: 328px;
	height: 80px;
	margin:23px 0px 25px 10px;
	padding:0px;
	background: url(../images/dave-doherty-insurance.png) no-repeat;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

#logo:hover {
	opacity: .90;
}


#get-in-touch {
	float: right;
	width: 240px;
	padding:0; margin:30px 10px 0 0;
	text-align:right;
	color:#FFF;
	opacity: 1;
}

#get-in-touch h1 a{ font-size:140%; text-decoration:none; color:#FFF;}
#get-in-touch h2 a{ font-size:100%; text-decoration:none; color:#FFF;}
#get-in-touch:hover {
	opacity: 0.9; color:#FFF;
}

#primary {
	float:left;
	width: 100%;
	background:#b60a16 url(../images/menu.gif) top repeat-x;
	margin:0;
	padding: 0;
	font-weight:normal;
	text-shadow: 1px 1px 0px #000;
	font-size:100%;
	font-weight:normal;
}

#primary ul li {
	display: inline;
	list-style:none;
	float:left;
	padding:15px 0;
	background:url(../images/div.gif) right repeat-y;
}

#primary li a {
	padding:15px 26px;
	margin:0;
	color: #ffffff;}

#primary li a:hover {
	background:#9b0510 url(../images/arrow.gif) bottom center no-repeat; text-decoration:none;

}


/* Drop Down */

#primary ul li ul {
	margin:0; padding:0;
	display: none;
	width:200px; /* Width to help Opera out */
	background:#ff9701;
	z-index:9999;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}
	
#primary ul li ul li {
	margin:0; padding:0;

	float:left;}	
		
#primary ul li:hover ul {
	display: block;
	position: absolute;
	border:0;
	top:162px;
	margin: 0;
	padding: 0; }
	
#primary ul li:hover li {
	float: none; margin:0; padding:0; }
	
#primary ul li:hover li a {
	float:left;
	color: #ffffff;
	text-transform:uppercase;
	text-shadow: 1px 1px 0px #000;
	margin:0; padding:8px;
	width:184px;
	border-bottom:#ec8b00 1px solid;
	height:auto;
	line-height:110%;
	background:none;
	text-align:left;
	display: inline;
	list-style:none;
	}
	
#primary ul li ul li a:hover {
	color:#ffffff; background:#ffb242; }
	
#primary li:hover ul, #primary li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
#primary li:hover li, #primary li.hover li {
	float: none; }
#primary li:hover li a, #primary li.hover li a {
	color: #ffffff;}	


#slider-wrapper{ float:left; margin:0; padding:0; width:970px;}

.page-title{ background:url(../images/h1.jpg) top left no-repeat; float:left; margin:0; padding:20px 0px 20px 20px; width:920px; font-size:160%; color:#FFF; text-shadow: 1px 1px 0px #000;}

.content-text{ float:left; margin:0; width:950px; padding:10px;}
.content-text h1{color:#cc212d; font-size:150%; padding-bottom:10px;}
.content-text h2{ font-size:125%; }
.content-text h3{ font-size:100%; color:#e74954;}
.content-text p, .content-text ul li{ font-size:90%; line-height:140%;}

.homebox{ float:left; margin:0px 0px 14px 0px; padding:0px; width:300px;}
.homebox img{ float:left; margin:0px 10px 30px 0px; padding:0px;}
.homebox h3{ float:right; width:250px; text-transform:uppercase; font-size:120%; line-height:180%;}
.homebox h3 a{  display:block; color:#999999; text-decoration:none;}
.homebox h3 a:hover{ color:#666666; text-decoration:none;}
.homebox p{ float:right; width:250px; font-size:80%; text-align:left; color:#a5a5a5;}
.homemarging{ margin-left:25px;}



.greybox, .side-box{ float:left; width:96%; padding:2%; background:#f5f5f5;}

#cslider{
	width:950px;
	padding:0px;
	margin:0px auto;
	}	

#page-left {
	float: left;
	width:265px;
	padding:0 0 20px 0;
	margin:0;
}

#page-right {
	float:right;
	width:650px;
	margin:0;
	background: url(../images/border.gif) bottom left no-repeat;
	padding:0 0 20px 20px;
}

.star li{ list-style-image:url(../images/star.png); vertical-align:top;}

/***** NEWS *****/

.news-item {
	margin-bottom: 8px; padding-bottom:8px; font-size:95%;
	-webkit-transition: width 0.3s linear, background 0.2s ease;
	-moz-transition: width 0.3s linear, background 0.2s ease;
	-o-transition: width 0.3s linear, background 0.2s ease;
	transition: width 0.3s linear, background 0.2s ease;
	border-bottom:#c5c1c9 1px solid;
	
}

.news-item:hover {
	background:#fcfcfc;
}

.news-item img{ float:left; margin:0 8px 0 0; background:#FFF; padding:5px; border:#CCC 1px solid;}


/***** FORM *****/
#newsletter{ width:98%; margin:0; padding:0;}
#contactus fieldset { margin: 10px 0 10px 0; }

#contactus label { 
	display: block; 
	line-height: 1.5em;
	font-size:90%;
}

#contactus fieldset:last-child { margin: 0; }

#contactus fieldset input[type="text"],
#contactus fieldset input[type="email"],
#contactus fieldset textarea
{
	width:98%; 
	padding: 8px 8px; 
	font-size: 12px;
	color: #89897e; 
	border: 1px solid #e5e5dd; 
	background: #f7f7f7; 
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px; }
	

#contactus input[type="submit"] {
	float: right;
	margin-right: 0px;
	padding: 8px 15px;
	text-transform: uppercase;
	line-height: 1;
	color: #fff;
	text-shadow: 1px 1px 1px #999;
	border: none;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e2323e), to(#cc212d)); 
	background-image: -moz-linear-gradient(19% 75% 90deg,#cc212d, #e2323e);
	background-color: #e2323e;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	-o-border-radius: 8px; 
	border-radius: 8px;
	cursor: pointer;
}

#contactus input[type="submit"]:hover {
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .4); 
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .4);
}

/***** FOOTER *****/

#primary-foot {
background:#4d4d4d;
width:96%;
padding:2%;
color:#cccccc;
font-size:80%;
float: left;
}

#primary-foot a{ color:#ededed; text-decoration:none;}
#primary-foot a:hover{ color:#ffffff; text-decoration:none;}

#footer-left{ float:left; width:60%; clear:both;}
#footer-right{ float:right; text-align:right; width:38%;}


#info {
	float: left;
	width: 100%;
}

#info a, #info a:visited {
}

#info a:hover {
}

#info ul li {
	display: inline;
	border-right: 1px solid #999;
	padding: 0 5px 0 1px;
}

#info ul li:last-child {
	border-right: none;
}




#sidebox{float:left; margin:0 0 10px 0; width:253px; padding:10px 5px; border:#e5e5dd 1px solid; background:#f7f7f7;}
#sidebox h1{ font-size:90%; margin-bottom:6px;}

#links-menu{
	list-style:none;
	float:left;
	width:100%;
	font-size:90%;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}

#links-menu ul li{
	display: block;
	list-style:none;
}

#links-menu li a {
	list-style:none;
	float:left;
	padding:4% 0%;
	width: 100%;
	text-indent:10px;
	color: #003400;
	background:#fff url(../images/side-menu.gif) bottom left repeat-x;
	margin-bottom:1px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

#links-menu li a:hover {
	text-decoration:none; color:#666;
}

.float-left{ float:left; margin-right:15px;}
.float-right{ float:right; margin-left:15px;}
.imgbrdr{ padding:4px; background:#FFF; border:#CCC 1px solid;}


.testimonial{ font-style:italic; padding:25px 20px 25px 80px; background:#f9f9f9 url(../images/quote.png) top left no-repeat; border-radius:6px; border:#dedede 1px dashed; margin:0 0 20px 0;}